map: Reach
gamemode: Sekret
roundEndPlayers: null
roundEndText: null
server_id: unknown_server_id
server_name: unknown
roundId: 217
endTick: 5403
duration: 00:00:00.0333333
fileCount: 2
size: 870534
uncompressedSize: 8751326
endTime: 00:03:00.0664866
...
